<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>014</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-14/digital-comic/815208</Web>
  <Volume>2018</Volume>
  <Summary>Rematch: Spider-Man VS. the Ultimate Green Goblin! Miles is tracking the mysterious drug ULTIMATUM’S syndicate is selling to some and force-injecting into others! But between protecting a new Morales at home and fighting academic probation, Miles’ attention has never been more scattered…He’s about to lose something precious, right before a CRITICAL fight!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815208], [RELDATE:2020-01-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
